# IGESDimen_GeneralSymbol.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IGESDimen_GeneralSymbol.hxx>`
`#include <Handle_IGESDimen_GeneralNote.hxx>`
`#include <Handle_IGESData_HArray1OfIGESEntity.hxx>`
`#include <Handle_IGESDimen_HArray1OfLeaderArrow.hxx>`
`#include <IGESData_IGESEntity.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESData_IGESEntity.hxx>`
`#include <Handle_IGESDimen_LeaderArrow.hxx>`